{% extends 'base.html.twig' %}

{% block title %}Blog List{% endblock %}

{% block body %}
<h1>Here's our blogs</h1>

<div id="users" class="row">
{% for user in userList %}



    <div class="card text-white bg-primary mb-3" style="max-width: 18rem;">
        <div class="card-header">{{user.username}}</div>
        <div class="card-body">
            <h5 class="card-title">Posts</h5>
            <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Necessitatibus nobis. Optio numquam odio quae officia animi asperiores, natus voluptatibus eos rerum autem atque?</p>
            <a href="{{ path('one_blog', {id:user.id}) }}" class="btn btn-danger">Go to posts</a>

        </div>
    </div>

{% endfor %}
</div>

{% endblock %}